﻿:root {
  --main-color: rgb(156, 0, 0);
}

body,
html {
  scroll-behavior: smooth;
}
.float_left {
  float: left;
}
.float_right {
  float: right;
}
.float_none {
  float: none;
}
.center {
  margin: 0 auto;
  width: 80%;
}
.text_align {
  text-align: center;
}
.margin_auto {
  margin: 0 auto;
}
.white {
  color: #fff;
}
.display_none {
  display: none;
}
.rotate45 {
  transition: transform 1.2s;
  transform: rotate(45deg);
}
.rotate-45 {
  transition: transform 1.2s;
  transform: rotate(-45deg);
}
.rotate0 {
  transition: transform 1.2s;
  transform: rotate(0deg);
}
p {
  font-size: 18px;
  color: #888888;
}
.btn {
  text-transform: uppercase;
  color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #888;
}
.heading_title {
  text-align: center;
  margin-bottom: 2rem;
}
.heading_title h2 {
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 0.5rem;
  color: #000;
  text-transform: uppercase;
}
.heading_title p {
  font-size: 1.1rem;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #fff;
  right: -3rem;
  text-align: right;
  padding: 5px 10px;
  line-height: 5px;
  width: unset;
  top: -1rem;
}
/*--------------- /базовые настройки ---------*/

#intro {
  height: 100vh;
  background-image: url(images/pw_maze_black_2X.png);
  text-align: center;
  background-attachment: fixed;
}
.intro_wrapper {
  position: relative;
  margin-top: 50vh;
  transform: translateY(-50%);
}
.intro_wrapper img {
  margin-bottom: 2rem;
}
.intro_wrapper h1 {
  font-size: 3.5rem;
  font-weight: 400;
  margin-bottom: 2rem;
  color: #fff;
}
.intro_wrapper h6 {
  font-weight: 300;
  letter-spacing: 0.5px;
  margin-bottom: 4rem;
  color: #fff;
}
.intro_wrapper .btn {
  padding: 13px 30px;
  font-size: 1.2rem;
  background-color: var(--main-color);
  border-color: var(--main-color);
  transition: 0.5s ease-in-out;
}
.intro_wrapper .btn:hover {
  background-color: #fff;
  border-color: #fff;
  color: #000;
}

.intro_wrapper .btn a {
  color: inherit;
  text-decoration: none;
}
#services {
  padding: 125px 0;
}
#services .col-12 {
  padding-left: 0;
  padding-right: 0;
}
.services_wrapper {
  padding-top: 2rem;
}
.services_inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  padding-top: 1rem;
}
#services .fa {
  width: 2rem;
  height: 2.5rem;
  line-height: 3.2rem;
  font-size: 2.5rem;
  margin-right: 2rem;
}
.services_inner h3 {
  font-size: 1.2rem;
  font-weight: 300;
}
.services_inner p {
  font-size: 0.95rem;
}
#features {
  padding: 125px 0;
}
.features_wrapper {
}
.features_inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  color: #888;
}
.features_inner i {
  width: 4rem;
  height: 3rem;
  line-height: 3rem;
  font-size: 2.5rem;
  color: #888;
  text-align: left;
}
.features_inner h5 {
  text-transform: uppercase;
  color: #888;
  font-size: 1.1rem;
  font-weight: 400;
}
.features_inner p {
  font-size: 0.9rem;
}
#portfolio {
  padding: 125px 0;
}
.fillters_wrapper {
  padding-top: 1rem;
  padding-bottom: 2rem;
}
.fillters {
  list-style: none;
}
.filter {
  padding: 8px 20px;
  background: #eef;
  border-radius: 0.25rem;
  cursor: pointer;
  transition: 0.5s;
}
.filter:hover {
  background-color: var(--main-color);
  color: #fff;
}
.filter.active {
  background-color: var(--main-color);
  color: #fff;
}
.portfolio_inner {
  text-align: center;
  padding-bottom: 2rem;
}
.portfolio_inner img {
  margin-bottom: 1rem;
  cursor: pointer;
  transition: 0.5s;
}
.portfolio_inner img:hover {
  color: #fff;
  opacity: 0.5;
}
.portfolio_inner h4 {
  font-size: 1.2rem;
  font-weight: 400;
}
.portfolio_inner p {
  font-size: 0.95rem;
}
#request {
  background-image: url(images/section-bg1.jpg);
  padding: 125px 0;
  background-attachment: fixed;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
}
#request i {
  cursor: pointer;
  border: 2px solid var(--main-color);
  border-radius: 100%;
  color: var(--main-color);
  font-size: 1.8rem;
  height: 4.5rem;
  width: 4.5rem;
  line-height: 4.5rem;
  text-align: center;
  transition: 0.5s;
  margin-bottom: 2rem;
}
#request i:hover {
  color: #fff;
  border-color: #fff;
}
#request h3 {
  margin-bottom: 2rem;
  color: #fff;
  font-style: italic;
  font-weight: 400;
}
#request img {
  border-radius: 100%;
  margin-bottom: 1rem;
}
#request h4 {
  font-weight: 400;
  font-size: 1.2rem;
  color: #fff;
}
#request h5 {
  font-size: 1rem;
  font-weight: 400;
  color: #fff;
}
#investor {
  padding: 25px 0;
  background: #000;
  background-color: var(--main-color);
}
#investor img {
  height: 1.5rem;
  cursor: pointer;
}
#team {
  padding: 125px 0;
}
#team h4 {
  font-weight: 300;
  font-size: 1.25rem;
}
#team h5 {
  font-weight: 300;
  font-size: 1rem;
}
#team p {
  font-size: 0.95rem;
}
.box_wrapper {
  padding: 35px;
}
.box-shadow {
  position: relative;
  margin-bottom: 2rem;
  box-shadow: 0 0 10px rgba(141, 141, 141, 0.8);
  border-radius: 100%;
}
.box-shadow img {
  border-radius: 50%;
  width: 100%;
}
.shadow_inner {
  transition: 0.5s;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.shadow_inner.active {
  box-shadow: inset 0 0 0 208px rgba(17, 17, 17, 0.8);
  z-index: 2;
}
.shadow_inner a {
  z-index: 15;
  width: 100%;
  height: 100%;
  border-radius: 100%;
}
.messengers {
  position: absolute;
  top: 0;
  list-style: none;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  justify-content: space-between;
  opacity: 0;
  transition: 0.5s;
}
.messengers.active {
  opacity: 1;
  z-index: 3;
}

.messengers li {
  width: 4rem;
  font-size: 2rem;
  color: #fff;
  transition: 0.5s;
}
.messengers li i {
  cursor: pointer;
}
#adv {
  background-image: url(images/section-bg1.jpg);
  padding: 60px 0;
  background-attachment: fixed;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
}
#adv h1 {
  text-align: center;
  color: #fff;
}
#contact {
  padding: 125px 0;
}
#contact p {
}
.contact_items {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-bottom: 2rem;
}
.contact_heading {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 8rem;
}
.contact_items:first-child i {
  width: 1.1rem;
}
.contact_heading i {
  width: 2rem;
  line-height: 1.5rem;
}
.contact_heading h6 {
  font-size: 1.1rem;
  text-transform: uppercase;
  font-weight: 300;
}
.contact_text p {
  font-size: 0.9rem;
  margin-bottom: 0.4rem;
}
.contact_text p span {
  font-weight: 700;
}
.messenger i {
  color: #fff;
  background-color: #222222;
  border-radius: 100%;
  width: 3rem;
  height: 3rem;
  text-align: center;
  line-height: 3rem;
  font-size: 1.5rem;
  margin-right: 0.5rem;
  transition: 0.5s ease-in-out;
}
.messenger i.fa-twitter:hover {
  background-color: #55acee;
}
.messenger i.fa-facebook:hover {
  background-color: #428bca;
}
.messenger i.fa-pinterest:hover {
  background-color: #278bcd;
}
.messenger i.fa-google-plus:hover {
  background-color: #257cec;
}
.messenger i.fa-dribbble:hover {
  background-color: #895f78;
}
.contact {
}
.input_wrapper {
}
.input_wrapper input,
textarea {
  border-radius: 0.25rem;
  padding-left: 1rem;
  margin-bottom: 1rem;
  border: 1px solid #ccc;
  transition: 0.5s ease-in-out;
}
.input_wrapper input::placeholder,
textarea::placeholder {
  color: #888;
}
.input_wrapper input:focus,
textarea:focus {
  border-color: var(--main-color);
  box-shadow: 0 0 5px var(--main-color);
}
.input_wrapper input {
  height: 3rem;
}
.input_wrapper textarea {
  padding-top: 0.5rem;
  height: 10rem;
  resize: none;
}
.input__btn {
  padding: 12px 25px;
  margin-left: 50%;
  position: relative;
  transform: translateX(-50%);
  background-color: var(--main-color);
  border-color: var(--main-color);
  transition: 0.3s ease-in-out;
}
.input__btn:hover {
  background-color: #000;
  border-color: #000;
}
#footer {
  background-image: url(images/pw_maze_black_2X.png);
  background-attachment: fixed;
  padding: 50px 0;
}
#footer img {
  margin-bottom: 2rem;
  transition: 0.5s;
}
#footer img:hover {
  opacity: 0.8;
  color: #fff;
}
#footer p {
  margin-bottom: 0;
  font-size: 0.9rem;
}
#footer p a {
  color: var(--main-color);
  transition: 0.5s ease-in-out;
  font-weight: 600;
}
#footer p a:hover {
  text-decoration: none;
  color: #fff;
}

#navigation {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  padding-top: 0.5rem;
  height: 108px;
  position: relative;
  width: 100%;
  transition: 0.5s;
  background-color: #fff;
}
#navigation.active {
  position: fixed;
  top: 0;
  z-index: 999;
}
.navbar_wrapper {
}
.navbar_wrapper a img {
  position: relative;
  top: -0.5rem;
}
.navbar {
  list-style: none;
  padding: 30px 0;
}
.navbar li a {
  color: #222222;
  text-transform: uppercase;
  text-decoration: none;
}
.navbar li a:hover {
  color: var(--main-color);
}
.menu_toggle {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 2.5rem;
}
@media screen and (max-width: 767px) {
  #navigation {
    height: 80px;
  }
  #navigation .container {
    max-width: unset;
    padding: 0;
  }
  #navigation .row {
    padding: 0;
    margin: 0;
  }
  .navbar_wrapper {
    padding: 0;
  }
  .navbar_wrapper > div {
    padding: 0;
  }
  .navbar {
    flex-direction: column;
    top: 80px;
    z-index: 9;
    padding: 0;
    margin-bottom: 0;
  }
  .navbar li {
    background-color: #fff;
    width: 100%;
    text-align: center;
    padding: 1rem 0;
    border-bottom: 1px solid #ccc;
  }
}

@media screen and (max-height: 530px) {
  #intro {
    height: 150vh;
  }
  .intro_wrapper {
    margin-top: 75vh;
  }
}
@media screen and (max-width: 991px) {
  .box_wrapper {
    padding: 125px;
  }
  .shadow_inner.active {
    box-shadow: inset 0 0 0 300px rgba(17, 17, 17, 0.8);
  }
}
@media screen and (max-width: 767px) {
  #portfolio .fillters {
    flex-direction: column;
  }
  #portfolio .filter {
    margin-bottom: 0.5rem;
    text-align: center;
  }
  .box_wrapper {
    padding: 100px;
  }
}
